	<string id="aes_actor_btr">
		<text>Wojskowy transporter opancerzony</text>
	</string>
	<string id="aes_btr1">
		<text>Transporter opancerzony</text>
	</string>
	<string id="aes_mono_btr">
		<text>Transporter opancerzony Monolitu</text>
	</string>
	<string id="aes_dolg1_leader">
		<text>Dowódca Powinności</text>
	</string>
	<string id="aes_gates">
		<text>Brama</text>
	</string>
	<string id="aes_heli_hunters">
		<text>Zabij atakujących helikoptery</text>
	</string>
	<string id="aes_makarov">
		<text>Kapitan Makarow</text>
	</string>
	<string id="aes_raid_leader">
		<text>Dowódca nalotu wojskowych</text>
	</string>